﻿
		.item div.wrap { cursor: pointer; background: #e4e4e4; border-bottom: 1px solid #7f7f7f; border-top: 1px solid #fff; border-left: 1px solid #fff; border-right: 1px solid #fff; padding: 4px; width: 83px; height: 83px; position: absolute; }
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}



#nav-wrapper a:visited { color: #FFFFFF; text-decoration: none; outline: 0; }

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}



.row-same-height {
    display: table;
    width: 100%;
}

	#dealers-by-name-page .row-wrapper { padding: 2px 5px; }

	#antique-fairs-page .row-wrapper { border-bottom: 1px solid gray; padding: 5px 0 0 0; }

        #antique-fairs-page .row-wrapper, .provided-information-text { font-size: 11px; }
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}


.text-right { text-align: right !important; }

.slider1 .full_report{
	text-align:center;
	padding:10px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}



.row-same-height {
    display: table;
    width: 100%;
}

	#dealers-by-name-page .row-wrapper { padding: 2px 5px; }

	#antique-fairs-page .row-wrapper { border-bottom: 1px solid gray; padding: 5px 0 0 0; }

        #antique-fairs-page .row-wrapper, .provided-information-text { font-size: 11px; }
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}

    header.navigation .navigation-shop-cart .shopping-icon {
      vertical-align: middle !important;
      display: inline-block !important; }



.shopping-icon .gm-ow-white-icon {
  display: none; }


.shopping-icon .gm-ow-black-icon {
  display: block; }

  .shopping-icon .gm-ow-black-icon:hover {
    fill: rgba(0, 0, 0, 0.4); }


header.navigation .navigation-shop-cart .shopping-icon svg {
  position: relative;
  top: 5px;
  right: -10px;
  width: 2.8em;
  height: 2.8em; }

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
.container{margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}
.container-fluid{width:100%;margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}

.parallax-wrapper .container{
  padding:100px 0px;
}

.container.shaded{
  background: #efefef;
}

.quick-search-fields:hover, .container-cell input:hover{
  cursor: pointer;
}

.container-cell input:focus{
  border: 1px solid transparent;
}

.container-cell{
  display: table-cell;
  line-height: 20px;
  padding-left: 20px;
  letter-spacing: 1px;
}

.container-cell #checkin-day-span, .container-cell #checkout-day-span{
  display: block;
  font-family: 'GothamNarrow-Light';
  font-size: 15px;
}

.container-cell input{
  border: 1px solid transparent;
  padding: 0;
  font-family: 'GothamNarrow-Black';
  font-size: 15px;
}
.site-footer .information{font-size:15px}
.site-footer .information .contact-info{padding:15px}
.site-footer .information h3{font-size:23px;margin:0 0 20px;color:#059816}
.site-footer .information p{margin:0 0 10px}
.site-footer .information .phone a{color:#263238}
.site-footer .information .networks{margin-bottom:20px}
.site-footer .information .networks a{font-size:24px;display:inline-block;margin-left:30px;color:#059816}
.site-footer .information .networks a:first-child{margin-left:0}


.regions_rates_table_title {
    display: none;
}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}

.aside-menu_ul {
  padding-left: 0;
}

.burger-menu-xs-dropdown .aside-menu_ul {
  margin-bottom: 30px;
}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}


#jPanelMenu-menu a.current { background: #ffb400 !important; }

body .page-numbers.current { background-color: #ffb400; }
.listing-article:hover,.listing-article:hover .listing-article__title{color:#000}
.listing-article__title{font-family:Brown,arial,sans-serif;font-weight:400;font-size:16px;font-size:1.06667rem;line-height:1.1875;margin-bottom:12px;text-transform:none;overflow:hidden}
.listing-article--homepage .listing-article__title{font-size:22px;font-size:1.46667rem;text-transform:uppercase}
.listing-article--large-thumbnail .listing-article__title{font-size:18px;font-size:1.2rem;text-transform:uppercase}
.soliloquy-container .soliloquy-image{max-width:100%;display:block;height:auto;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}

.box2        {width:70%;  text-align: center; padding:10px 0px 0px 160px;}



.carousel .item {
  height: 434px;
}
#mobile-nav-toggler{cursor:pointer}
.main-header .main-header__body__primary__nav .mobile-nav-toggler{position:relative;display:block;height:40px;padding:0 10px;font-size:0.875em;font-weight:700;line-height:40px;background:#ffffff;border:1px solid #cccccc;cursor:pointer}
.main-header .main-header__body__primary__nav .mobile-nav-toggler:after{position:absolute;top:0px;right:10px;font-family:FontAwesome;font-size:1.5em;content:"\f107"}
.main-header .main-header__body__primary__nav .mobile-nav-toggler:hover{color:#ef3b3b}
.main-header .main-header__body__primary__nav.active .mobile-nav-toggler:after{content:"\f106"}
.mobile-nav-toggler{border-right:1px solid #a0a0a0;display:block;float:left;margin:11px 6px 15px 11px;width:65px}

.icon-kettler:before {
  content: "\e903";
}

.pllexislider-normal ul li .jr-insta-datacontainer .jr-insta-username { text-decoration: none; display: inline-block; }

.pllexislider-overlay ul li .jr-insta-wrap .jr-insta-datacontainer .jr-insta-username a { color: #FFF !important; text-decoration: none; font-weight: bold; }
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}





.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	display: table;
	content: "";
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}


.site-content {
	padding-top: 2.5rem;
}
.well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05)}
.well blockquote{border-color:#ddd;border-color:rgba(0,0,0,.15)}
.well-lg{padding:24px;border-radius:6px}
.well-sm{padding:9px;border-radius:3px}


section.how-to .well {
	margin : 0;
}


.footer-widgets-1,
.footer-widgets-3 {
	width: 350px;
}


.footer-widgets-3 {
	float: right;
}


	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary {
		width: 300px;
	}


	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

.smh{
	display:none!important;
}

#sideFix .smh{
display: none!important;
}
.get-started{border-radius:0px}
.get-started a{color:#fff!important}
li.get-started{background-color:#02aef0;font-weight:700;text-transform:uppercase;text-align:center;padding:12px 12px 12px 12px!important;border-radius:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s}
li.get-started:hover{background-color:#02aef0;color:#000}
.et-fixed-header #top-menu .get-started a{color:#ffffff!important}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #0e3a77; }
 .sidey .widget-container { color: #000000; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #000000; background-color: #ffffff; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.appear-animation-visible {
	opacity: 1;
}


.animated,
.appear-animation {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1.3s;
	-moz-animation-duration: 1.3s;
	-ms-animation-duration: 1.3s;
	-o-animation-duration: 1.3s;
	animation-duration: 1s;
}
        	
    
    .slide .image{
        margin:0;
        padding:0;
        position:relative;
	z-index:5;
	float:right;	
        padding:0px !important;
    }


.infinity {width: 88px; height: 138px; position: fixed; bottom: 0; right: 0; z-index: 0; display: block;}


.action-box-content-item a:hover .action-box-action-heading {
  text-decoration: none; }


.action-box-content-item .action-box-action-heading {
  display: table;
  width: 100%;
  margin-bottom: 0.25em; }


.action-box-content-item .action-box-action-heading time,
.action-box-content-item .action-box-action-heading .category {
  font-size: 0.8em;
  display: table-cell;
  color: #56575a; }


.action-box-content-item .action-box-action-heading .category {
  text-align: right; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


#menu2 
{
	padding-top: 15px;
	padding-left: 9%;
}


#menu2 li
{
	list-style: none;
	display: inline;
	padding-right: 80px;
}


#menu2 li a 
{
	text-decoration: none;
	font-family: proximabold;
	font-size: 14px;
	color: #000;
}


#menu2 li a:hover
{
	color: #7e7e7e;
}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}

    .client_login.menu-item{
        display:none
    }

nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,
.mvp-feat1-left-wrap span.mvp-cd-cat,
.mvp-widget-feat1-top-story span.mvp-cd-cat,
.mvp-widget-feat2-left-cont span.mvp-cd-cat,
.mvp-widget-dark-feat span.mvp-cd-cat,
.mvp-widget-dark-sub span.mvp-cd-cat,
.mvp-vid-wide-text span.mvp-cd-cat,
.mvp-feat2-top-text span.mvp-cd-cat,
.mvp-feat3-main-story span.mvp-cd-cat,
.mvp-feat3-sub-text span.mvp-cd-cat,
.mvp-feat4-main-text span.mvp-cd-cat,
.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-message:before {
color: #0be6af;
}

#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #555555 transparent transparent transparent;
}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #000000 transparent transparent transparent;
}

.header-top {
  background: #4caad3 none repeat scroll 0 0;
  display: flex;
  justify-content: space-between;
}

.header-top .widget, .header-top .widget p {
  margin-bottom: 0;
}

.header-top .textwidget {
  color: #fff;
  font-family: "SF-Pro-Display",Roboto,sans-serif;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0.1em;
  padding: 3px 3em;
}

.header-top .widget .textwidget a {
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  padding: 1px 5px;
  text-decoration: none;
}

.header-top .widget .textwidget a.login_btn {
  background: #005b83 none repeat scroll 0 0;
  border: 1px solid #fff;
  border-radius: 3px;
  display: inline-block;
  margin-left: 30px;
  padding: 1px 5px;
}

.header-top .widget .textwidget a:hover {
  background: #fff none repeat scroll 0 0;
  color: #005b83;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}

.w3eden .row {
    margin-right: -15px;
    margin-left: -15px;
}
.row{margin-right:-15px;margin-left:-15px}

.row-divider {
    clear: both;
}




.ant-advanced-search .row-wrap {
	padding-bottom: 15px;
}


.ant-advanced-search .row-wrap label {
	width: 150px;
}


.ant-advanced-search .row-wrap .as-radio-margin {
	margin-left: 10px;
}


.page-id-22936 .row.content {
	
}

.hcmcul.edit-profile .row,
.hcmcul.edit-profile .form-table tr td {
	padding-bottom: 3px;
}

    #page #colophon .footer-top {
      background: #565d67;
      color: #fff;
      padding: 30px 0 0; }

      #page #colophon .footer-top .top-inner {
        padding: 0 0 30px;
        border-bottom: 1px solid #fff; }

        #page #colophon .footer-top .top-inner .partner-logos {
          list-style: none;
          margin: 0;
          padding: 0; }

          #page #colophon .footer-top .top-inner .partner-logos li {
            text-align: center;
            width: 100%; }

            #page #colophon .footer-top .top-inner .partner-logos li img {
              max-height: 60px; }

            #page #colophon .footer-top .top-inner .partner-logos li:first-child {
              margin-left: 0; }

#subnavhp li {display: inline;list-style: none;margin:0 5px 0 0;padding: 0;text-align: center;}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.navbar-toggleable .menu-item{font-size:1.3333333333rem;padding-bottom:.8333333333rem;font-weight:600;color:#000;text-align:right;line-height:1}
.navbar-toggleable .menu-item a{color:#20201f;transition:all .1s ease}
.navbar-toggleable .menu-item a:hover{color:#b8161d;transition:all .1s ease}


		.wf-loading .menu-item,
		.wf-loading h1,
		.wf-loading h2,
		.wf-loading h3,
		.wf-loading h4,
		.wf-loading h5,
		.wf-loading h6,
		.wf-loading p,
		.wf-loading a,
		.wf-loading button,
		.wf-loading li {
			
			visibility: hidden !important;
		}


ul.footer-links {
	list-style: none;
	padding: 0;
	margin-top: 77px;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
header .dropdown[data-active=true] .fundo{position:absolute;right:0;background:hsla(0,0%,100%,.3);width:30em;height:14em}

	.return{ float:left;  padding-top:200px; margin-left:-100px;}

	.return a{text-decoration:none; color:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif;}

	.return a:hover{ color:#FFFF33;text-decoration:none;}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_description{text-align:center}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_description{text-align:center}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_description{text-align:center}

.seperator {
  margin: 0 10px;
  color: #b1b1b1;
}


.list-unstyled {
  padding-left: 0;
  list-style: none;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
#footer-bottom .et-social-icon a{color:#f57c1f}

.clearfloat {clear: both; height: 0; font-size: 1px; line-height: 0px;}




.screen-reader-text {
	border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal !important;
}


.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}
.q_progress_bar .progress_content{position:absolute;top:0;left:0;max-width:100%;overflow:hidden;background-color:#1abc9c;height:13px;box-sizing:border-box}
.q_progress_bars_vertical .progress_content_outer .progress_content{display:inline-block;width:100%;position:absolute;bottom:0;left:0;background-color:#1abc9c;box-sizing:border-box}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.container-fluid.content-location,.container-fluid.content-location .fp-tableCell{
	height: auto!important;
}



.page-id-289 .container .service-block a.btn.btn-light {
	color: #ffffff !important;
	text-decoration: none !important;
}


.page-id-289 .container .service-block a.btn.btn-light:hover {
	color: #9474b4 !important;
}
#oficina-virtual-desplegable{position:absolute;text-align:left;background:#fff;width:301px;right:0;top:43px;opacity:0;visibility:collapse;transition:.3s all ease}
#oficina-virtual-desplegable.active{opacity:1;visibility:visible}
#oficina-virtual-desplegable a.olvide-password{font-size:11px;color:#0080c3;font-family:"PF Beau Sans Pro";margin-top:8px;display:inline-block}
#oficina-virtual-desplegable form{padding:15px}
#oficina-virtual-desplegable form button{float:right}
#oficina-virtual-desplegable input{display:block;width:100%;border:none;background:#f2eff0;font-family:Lato;font-size:12px;color:#a4a5a5}


.aiim-logo-wrapper {
    position: fixed;
    top: 0;
    padding-top: 1em;
    padding-left: 1em;
    z-index: 1
}

body[data-button-style^="rounded"] .section-down-arrow, .scroll-down-wrap.no-border .section-down-arrow {
    background-color: #85b1b2;
	border-color: #85b1b2;
    opacity: 0.8;
    width: 139px;
    height: 139px;
    border-radius: 50%;
	line-height: 72px;
	margin-left: -75px;
	bottom: -90px;
}

body[data-button-style*="rounded"] .scroll-down-wrap{
	margin-left: 0px!important;
}
body[data-button-style^="rounded"] .scroll-down-wrap {
    top: 62vh;
}

.box1        {width:70%;  text-align: center; padding:4px 4px 4px 140px;}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.flexslider img.img-responsive { margin: 0px !important; padding: 0px !important; width: 100% !important; }

.category .img-responsive{ margin:0 auto; }

.ico-active {
    background-color: #814d97;
    display: inline-block;
    height: 55px;
    width:270px;
    margin-left:0px;
	opacity: 0.9;
}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
li.title_tier{color:#d02627!important;font-family:trumpgothicpro,sans-serif;font-size:20px;font-weight:700;text-transform:uppercase;letter-spacing:1px}
li.title_tier .second{padding-top:25px!important;padding-bottom:10px!important}

.browser-nosupport {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  z-index: 99999999999999999999999;
  background-color: #f0f0f0;
}


	
	.csc-header-alignment-center { text-align: center; }

	.csc-header-alignment-right { text-align: right; }

	.csc-header-alignment-left { text-align: left; }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.board .nav-tabs {
    position: relative;
    
    
    margin: 40px auto;
    margin-bottom: 0;
    box-sizing: border-box;

}



.ht_client_logo_slider img{
	padding: 0 26px;
}


li.menu-item a {
color:red;
}

.cb-icon-login.cb-menu-icon {
	display:none!important;
}
.tribe-countdown-timer h3.tribe-countdown-complete,.tribe-countdown-timer span.format,.tribe-countdown-timer span.tribe-countdown-seconds{display:none}
div.tribe-countdown-timer{line-height:1.5em;min-height:60px;padding-top:10px;text-align:center}

.tribe-events-countdown-widget .tribe-countdown-timer {display: inline-block;}


.tribe-countdown-timer span.tribe-countdown-seconds,
	.tribe-countdown-timer span.format,
	.tribe-countdown-timer h3.tribe-countdown-complete {
	display: none;
}

	
#buscador img {
    margin-right: 20px;
}

	
	#buscador{
		width: 100%;
		margin: 0;
		height: 25px;
		padding: 10px;
		padding-top:7px;
		font-size: 20px;
		position: relative; 
		background: #3b3939;
		overflow: hidden;
		position: relative;
		float:none;
		display:none;
	}

	
	#buscador input{
		font-size: 11px;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.3333333333%}
 #pgc-1134-7-0 , #pgc-1134-7-1 , #pgc-1134-9-0 , #pgc-1134-9-1 { width:50%;width:calc(50% - ( 0.5 * 30px ) ) }
 #pgc-1134-1-0 , #pgc-1134-5-0 , #pgc-1134-7-0 , #pgc-1134-8-0 , #pgc-1134-8-1 , #pgc-1134-9-0 { margin-bottom:30px }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }


.social-header {
  display: inline-block;
  margin-bottom: 10px;
  color: #ddd;
}


.dotted_menu {
    bottom: 40px;
    left: 50%;
    margin-left: -75px;
    position: absolute;
    width: 150px;
    display: none;
    text-align: center;
}


.dotted_menu a {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background: #fff;
    border-radius: 10px;
}



.dotted_menu a:last-child {
    display: none;
}


.dotted_menu a.active {
    background: #ed1c24;
}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}


#wrapper {
  background: #fff;
  margin-bottom: -6.25em;
  
  z-index: 1; }







.font-base {
  font-size: 1rem; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit}
.h2,h2{font-size:2rem}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-sm-12{width:100%;}
#footerwrap .footer .container .col-sm-12{padding-left:0px;padding-right:0px;}
.text-center{text-align:center!important}
.text-center.visible-xs .bttn{margin-top:24px}
.text-center-xs{text-align:center!important}


div.block-wrapper {                    
  margin: 10px 0;
}


body.layout-first-main-last #sidebar-first .block-wrapper,
body.layout-first-main-last #sidebar-last .block-wrapper {
  margin: 0 0 10px;
}


body.layout-main-last #sidebar-last div.block-wrapper {
  margin: 0 0 30px;
}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block{height:100%;display:table-cell;vertical-align:middle;padding:0 20px;width:100%;}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block-right{text-align:right;}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block .content.content0{line-height:50px;}
#block-nodeblock-home-infographics #content-block-infographics .content-top .infographics-block{padding-top:30px;}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block .title{font-weight:bold;line-height:84px;font-size:75px;}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block .content{font-weight:normal;line-height:1.5;font-size:23px;}

#imFooter_imTextObject_02_tab0 .cf2 { color: rgb(192, 192, 192); }

#imTextObject_25_tab0 .cf2 { color: rgb(224, 224, 224); }

#imTextObject_26_tab0 .cf2 { color: rgb(224, 224, 224); }

#imTextObject_27_tab0 .cf2 { color: rgb(224, 224, 224); }

#imTextObject_32_tab0 .cf2 { color: rgb(224, 224, 224); }

#imTextObject_33_tab0 .cf2 { color: rgb(224, 224, 224); }

#imTextObject_35_tab0 .cf2 { color: rgb(224, 224, 224); }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.right{float:right}
.right-block{display:inline-block;vertical-align:top;float:right}

.half.right {
    padding-top: 2px;
}

.half.right img {
    display: block;
    width: auto;
    height: auto;
    max-height: 251px;
    margin: 0 auto;
}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}

#content .woocommerce-breadcrumb {
	background: none;
}

.bh-footer-copyright {
  color: #fff;
  font-size: 20px;
  font-family: "Poppins";
  text-align: center;
  width: 50%;
  margin: 0 auto;
}

.bh-footer-copyright a {
  box-shadow: inset 0 -2px 0 #ffed5e; 
}




.navigation { background-color: #3c7ab1; height: 56px; color: #fff; }

.navigation nav { float: left; }

   .featured, .topright, .navigation { display: none; }






.screen-reader-text {
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	width: 1px;
	height: 1px;
}


.screen-reader-text:focus {
	display: block;
	clip: auto !important;
	z-index: 100000;
	top: 5px;
	left: 5px;
	width: auto;
	height: auto;
	padding: 15px 23px 14px;
	border-radius: 3px;
	color: #21759b;
	background-color: #f1f1f1;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
	
}


.mobile_menu_bar:before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 32px;
    content: "\61";
    cursor: pointer;
    color: #fff !important;
}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	
	.post-share span.share-text {
		display:none;
	}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.nav-bar .nav .nav-item{padding:5px 0;margin-bottom:0}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}
body.siteorigin-panels-before-js .siteorigin-panels-stretch{margin-right:-1000px!important;margin-left:-1000px!important;padding-right:1000px!important;padding-left:1000px!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{width:83.33333333%}




.menu-toggle {
    color: #ececec;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-size: 1.5em;
    font-weight: 800;
    text-align: right;
    line-height: 1.5;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-indent: -9999px;
}

.menu-toggle .icon {
	top: 0;    
	margin-right: 0;
	float: right;
}

.menu-toggle:focus {
    outline: none;
}

.site-header .menu-scroll-down {
    display: none;
    top: 0;
}

.site-header .navigation-top .menu-scroll-down {
    top: 2em;
    right: 0;
    color: #767676;
    display: none;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
